#
# configration file for operand union optimization
#
# format:
#   [insn name] op1, op2 ...
#
#  wildcard: *
#
# __END__
getlocal 1
setlocal 1
getlocal 2
setlocal 2

getdynamic *, 0
getdynamic 1, 0

putobject INT2FIX(0)
putobject INT2FIX(1)
putobject Qtrue
putobject Qfalse

send *, *, Qfalse, 0, *

__END__




